.topnav_desktop {
    background: var(--asaco-primary) !important;
    box-shadow: none !important;
}

/* temp */
.topnav_desktop .icon-asaco_full {
    color: white !important;
}

.topnav_desktop .navbar-brand img {
    filter: brightness(0) invert(1);
}

/* end temp */
.topnav_desktop .asaco-nav-items>div>div,
.topnav_desktop .asaco-nav-items>div>a,
.topnav_desktop .webshop-icon,
.topnav_desktop #megaMenu i,
.topnav_desktop .nav-icon {
    color: white !important;
}

.topnav_desktop .nav-children-main h5,
.topnav_desktop .nav-children-main a,
.topnav_desktop .nav-children-main h2,
.topnav_desktop .nav-title * {
    color: var(--asaco-primary) !important;
}

.topnav_desktop .nav-icon {
    color: #7f95c0;
}

.topnav_desktop .asaco-nav-items>div .nav-children-wrapper .nav-title {
    background-color: white !important;
}